Get Info
Authentication
AuthorizationBearer
Team-level OAuth 2.0 token issued to a Dropbox Business admin. Use Authorization: Bearer <token>.
Obtain via the authorization code flow with team-scoped permissions.
Grants access to team-wide administrative operations.
You can generate a short-lived access token from the App Console; see Testing with a generated token.
Response headers
X-Dropbox-Request-Id
A unique identifier for the request, useful for debugging and support.
Response
Successful response
name
The name of the team.
num_licensed_users
The number of licenses available to the team.
num_provisioned_users
The number of accounts that have been invited or are already active members of the team.
policies
Policies governing team members.
team_id
The ID of the team.
num_used_licenses
The number of licenses used on the team.
Errors
401
Unauthorized Error
403
Forbidden Error
409
Conflict Error
429
Too Many Requests Error
500
Internal Server Error